Зависимость libncurses-devel

libncurses-devel-6.3.20211106-alt2
О пакете: Development files for applications which use ncurses
  • Назад
  • 1
  • Следующая
Наверх